sebastian-software - preppy 10.0.1 dependencies status

A simple and lightweight tool for preparing the publish of NPM packages.

  • 32 Dependencies total
  • 32 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/runtime
    ^7.9.27.9.27.9.2
    @rollup/plugin-commonjs
      ^11.0.211.0.211.0.2
      @rollup/plugin-json
        ^4.0.24.0.24.0.2
        @rollup/plugin-node-resolve
          ^7.1.17.1.17.1.1
          @rollup/plugin-replace
            ^2.3.12.3.12.3.1
            acorn-jsx
              ^5.2.05.2.05.2.0
              builtin-modules
                ^3.1.03.1.03.1.0
                chalk
                  ^3.0.03.0.03.0.0
                  core-js
                    ^3.6.43.6.43.6.4
                    estree-walker
                      ^2.0.12.0.12.0.1
                      figures
                        ^3.2.03.2.03.2.0
                        find-root
                          ^1.1.01.1.01.1.0
                          is-ci
                            ^2.0.02.0.02.0.0
                            lodash
                              ^4.17.154.17.154.17.15
                              log-symbols
                                ^3.0.03.0.03.0.0
                                magic-string
                                  ^0.25.70.25.70.25.7
                                  meow
                                    ^6.1.06.1.06.1.0
                                    node-notifier
                                      ^6.0.06.0.06.0.0
                                      ora
                                        ^4.0.34.0.34.0.3
                                        pretty-bytes
                                          ^5.3.05.3.05.3.0
                                          rollup
                                            ^2.2.02.3.02.3.0
                                            rollup-plugin-advanced-run
                                              ^2.0.02.0.02.0.0
                                              rollup-plugin-babel
                                                ^4.4.04.4.05.0.0-alpha.1
                                                rollup-plugin-executable
                                                  ^1.5.21.5.21.5.2
                                                  rollup-plugin-rebase
                                                    ^3.2.33.2.33.2.3
                                                    rollup-plugin-terser
                                                      ^5.3.05.3.05.3.0
                                                      stack-trace
                                                        ^0.0.100.0.100.0.10
                                                        strip-bom
                                                          ^4.0.04.0.04.0.0
                                                          strip-json-comments
                                                            ^3.0.13.0.13.0.1
                                                            to-regex
                                                              ^3.0.23.0.23.0.2
                                                              universalify
                                                                ^1.0.01.0.01.0.0
                                                                update-notifier
                                                                  ^4.1.04.1.04.1.0
                                                                  • 32 Dependencies total
                                                                  • 32 Up to date
                                                                  • 0 Pinned, out of date
                                                                  • 0 Out of date